﻿

.team-members.row {
  margin-left: 0px;
  margin-left: 0rem;
  margin-right: 0px;
  margin-right: 0rem;
}

  .team-members.row.team-layout-4 .team-member:nth-child(4n+1) {
    clear: left;
  }

  .team-members.row.team-layout-3 .team-member {
    width: 33.3333333333%;
  }

  .team-members.row.team-layout-3 .team-member:nth-child(3n+1) {
    clear: left;
  }

  .team-members.row.team-layout-2 .team-member {
    width: 50%;
  }

  .team-members.row.team-layout-2 .team-member:nth-child(2n+1) {
    clear: left;
  }

  .team-members.row .team-member:nth-child(2n+1) {
    clear: left;
  }
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}
.an-home-page-logo{position:absolute;top:11px;right:24px;width:200px}
.an-home-page-logo img{border:2px solid #0000cd;padding:1px;background-color:#fff}
.an-home-page-logo a:hover img{border:3px solid #0000cd;padding:0}


.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.cam-content #page-title{display:none}
.ds-1col-alumni-group #tabs .title{display:none;background:#F3F3F3;border-bottom:1px solid #E8E8E8;padding:10px 0 10px 10px;font-weight:bold;font-size:16px;}
.ds-1col-alumni-group #tabs .title a{font-size:16px;color:#000;}
.item-list .title{font-weight:bold;}
.cam-content .cam-live-search .reference-autocomplete p.title{font-weight:bold;color:#0072cf;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.informa-bar__item{float:left;margin:0;text-transform:uppercase}
.informa-bar__item:after{content:'|';padding:0 .5em}
.informa-bar__item:last-child:after{content:none}
.informa-bar__item--highlighted{font-weight:bold;text-transform:none}
